Bug 1013578 - Copy and paste translation of texts in Installer - Portuguese Brazilian langpack
Copy and paste translation of texts in Installer - Portuguese Brazilian langpack
Status: NEW
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Localization (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Carlos Munoz
Nikoleta Ziakova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 07:25 EDT by Nikoleta Ziakova
Modified: 2017-10-09 20:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
List of copy&paste translations in Portuguese langpack (19.57 KB, text/plain)
2014-05-29 04:42 EDT, Nikoleta Ziakova
no flags Details

  None (edit)
Description Nikoleta Ziakova 2013-09-30 07:25:19 EDT
There are several texts in installer that are not translated into Portuguese Brazilian and are using original English text. These are mostly minor texts that probably do not need translation. However they are translated into other languages so please look at it. 

List of not translated messages in res/CustomLangpack.xml_por:
id="BrowseDialog.openButton" txt="OK"
id="BrowseDialog.homeButton" txt="Home"
id="application-platform.docs" txt="Docs"
id="${platform.edition}-native" txt="EAP Natives"
id="application-platform.native.rhel5.i386" txt="Native RHEL5 i386"
id="application-platform.native.rhel5.x86_64" txt="Native RHEL5 x86_64"
id="application-platform.native.rhel6.i386" txt="Native RHEL6 i386"
id="application-platform.native.rhel6.x86_64" txt="Native RHEL6 x86_64"
id="application-platform.native.windows.i386" txt="Native Windows i386"
id="application-platform.native.windows.x86_64" txt="Native Windows x86_64"
id="application-platform.native.sun.i386" txt="Native Solaris 10/11 i386"
id="application-platform.native.sun.x86_64" txt="Native Solaris 10/11 x86_64"
id="application-platform.native.sun.sparc64" txt="Native Solaris 10/11 sparc64"
Comment 1 Nikoleta Ziakova 2014-04-09 04:24:33 EDT
Failures for EAP 6.3.0 ER1:

id="JBossDatasourceConfigPanel.security.domain" txt="Security-domain"
id="JBossDatasourceConfigPanel.xa.oracleurl" txt="Oracle URL:"
id="BrowseDialog.openButton" txt="OK"
id="installer.madewith" txt="Red Hat JBoss Middleware"
id="UserInputPanel.summaryCaption.1" txt="Quickstarts"
id="quickstarts.title" txt="Quickstarts"
id="application-platform.quickstarts" txt="Quickstarts"
id="UserInputPanel.summaryCaption.14" txt="Post Install Configuration"
id="UserInputPanel.summaryCaption.18" txt="Security Realm"
id="UserInputPanel.summaryCaption.20" txt="Security Domain"
id="UserInputPanel.summaryCaption.21" txt="JSSE"
id="UserInputPanel.summaryCaption.22" txt="null"
id="vault.salt" txt="Salt"
id="securitydomain.jsse.ciphersuites" txt="Cipher-suites"
id="securitydomain.jsse.authtoken" txt="Server-auth-token"
id="${platform.edition}-core" txt="${platform.edition} Core"
id="${platform.edition}-core.description" txt="EAP plaform core."
id="application-platform.appclient" txt="AppClient"
id="application-platform.bin.unix.description" txt="EAP UNIX shell scripts."
id="application-platform.bin.windows.description" txt="EAP Windows batch scripts."
id="application-platform.docs" txt="Docs"
id="jboss-shell.domain.description" txt="EAP domain mode UNIX shell scripts."
id="jboss-batch.domain.description" txt="EAP domain mode batch scripts."
id="jboss-shell.standalone.description" txt="Standalone UNIX shell scripts for EAP."
id="application-platform.maven.description" txt="Apache Maven ${maven.version}."
id="application-platform.native.rhel5.i386" txt="Native RHEL5 i386"
id="application-platform.native.rhel5.x86_64" txt="Native RHEL5 x86_64"
id="application-platform.native.rhel6.i386" txt="Native RHEL6 i386"
id="application-platform.native.rhel6.x86_64" txt="Native RHEL6 x86_64"
id="application-platform.native.windows.i386" txt="Native Windows i386"
id="application-platform.native.windows.x86_64" txt="Native Windows x86_64"
id="application-platform.native.sun.i386" txt="Native Solaris 10/11 i386"
id="application-platform.native.sun.x86_64" txt="Native Solaris 10/11 x86_64"
id="application-platform.native.sun.sparc64" txt="Native Solaris 10/11 sparc64"
id="BackupCreator.backup" txt="Backing up"
Comment 2 Nikoleta Ziakova 2014-05-29 04:42:09 EDT
Created attachment 900284 [details]
List of copy&paste translations in Portuguese langpack

Update for EAP 6.3.0.ER5
Comment 3 Nikoleta Ziakova 2014-06-13 02:43:15 EDT
Update for EAP 6.3.0.ER7:

id="EAP-core" txt="null"
id="EAP-core.description" txt="EAP plaform core."
id="EAP-native" txt="Red Hat JBoss Enterprise Application Platform Natives"
id="BackupCreator.backup" txt="Backing up"
id="BrowseDialog.openButton" txt="OK"
id="JBossDatasourceConfigPanel.security.domain" txt="Security-domain"
id="JBossDatasourceConfigPanel.xa.oracleurl" txt="Oracle URL:"
id="SecurityDomainPanel.headline" txt="Security Domain"
id="UserInputPanel.summaryCaption.21" txt="JSSE"
id="UserInputPanel.summaryCaption.1" txt="Quickstarts"
id="application-platform.quickstarts" txt="Quickstarts"
id="quickstarts.title" txt="Quickstarts"
id="UserInputPanel.summaryCaption.13" txt="Logging"
id="UserInputPanel.summaryCaption.17" txt="LDAP"
id="UserInputPanel.summaryCaption.18" txt="Security Realm"
id="UserInputPanel.summaryCaption.20" txt="Security Domain"
id="UserInputPanel.summaryCaption.22" txt="null"
id="application-platform.appclient" txt="AppClient"
id="application-platform.bin.unix.description" txt="EAP UNIX shell scripts."
id="application-platform.bin.windows.description" txt="EAP Windows batch scripts."
id="application-platform.docs" txt="Docs"
id="application-platform.native.hpux.ia64" txt="Native HP-UX ia64"
id="application-platform.native.rhel5.i386" txt="Native RHEL5 i386"
id="application-platform.native.rhel5.x86_64" txt="Native RHEL5 x86_64"
id="application-platform.native.rhel6.i386" txt="Native RHEL6 i386"
id="application-platform.native.rhel6.ppc64" txt="Native RHEL6 ppc64"
id="application-platform.native.rhel6.x86_64" txt="Native RHEL6 x86_64"
id="application-platform.native.rhel7.ppc64" txt="Native RHEL7 ppc64"
id="application-platform.native.rhel7.x86_64" txt="Native RHEL7 x86_64"
id="application-platform.native.sun.i386" txt="Native Solaris 10/11 i386"
id="application-platform.native.sun.sparc64" txt="Native Solaris 10/11 sparc64"
id="application-platform.native.sun.x86_64" txt="Native Solaris 10/11 x86_64"
id="application-platform.native.utils.hpux.ia64" txt="Native Utils HP-UX ia64"
id="application-platform.native.utils.rhel6.ppc64" txt="Native Utils RHEL6 ppc64"
id="application-platform.native.utils.rhel7.ppc64" txt="Native Utils RHEL7 ppc64"
id="application-platform.native.utils.rhel7.x86_64" txt="Native Utils RHEL7 x86_64"
id="application-platform.native.webserver.hpux.ia64" txt="Native Webserver HP-UX ia64"
id="application-platform.native.webserver.rhel6.ppc64" txt="Native Webserver RHEL6 ppc64"
id="application-platform.native.webserver.rhel7.ppc64" txt="Native Webserver RHEL7 ppc64"
id="application-platform.native.webserver.rhel7.x86_64" txt="Native Webserver RHEL7 x86_64"
id="application-platform.native.windows.i386" txt="Native Windows i386"
id="application-platform.native.windows.x86_64" txt="Native Windows x86_64"
id="eap" txt="Red Hat JBoss Enterprise Application Platform"
id="installer.madewith" txt="Red Hat JBoss Middleware"
id="installer.title" txt=" "
id="jboss-batch.domain.description" txt="EAP domain mode batch scripts."
id="jboss-shell.domain.description" txt="EAP domain mode UNIX shell scripts."
id="jboss-shell.standalone.description" txt="Standalone UNIX shell scripts for EAP."
id="port.domain.f.title" txt="Socket Binding (full-domain)"
id="port.domain.fa.title" txt="Socket Binding (full-ha-domain)"
id="port.domain.h.title" txt="Socket Binding (ha-domain)"
id="port.domain.host" txt="Socket Binding (domain-host)"
id="port.domain.title" txt="Socket Binding (default-domain)"
id="port.setup.offset.choice.text" txt="Select Offset Type:"
id="port.standalone.h.title" txt="Socket Binding (ha-standalone)"
id="port.standalone.title" txt="Socket Binding (standalone)"
id="postinstall.processpanel.datasourceenable.error" txt="Failed to enable Datasource."
id="quickstarts" txt="Red Hat JBoss Enterprise Application Platform quickstarts"
id="securitydomain.authtoken" txt="Server-auth-token"
id="securitydomain.ciphersuites" txt="Cipher-suites"
id="securitydomain.name.error" txt="A security-domain with the given name already exists. Please choose a different name."
id="vault.alias" txt="Vault alias"
id="vault.alias.text" txt="Vault alias:"
id="vault.salt" txt="Salt"

Note You need to log in before you can comment on or make changes to this bug.